/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-B02E816D86 html,
#jwjob-B02E816D86 body,
#jwjob-B02E816D86 div,
#jwjob-B02E816D86 span,
#jwjob-B02E816D86 applet,
#jwjob-B02E816D86 object,
#jwjob-B02E816D86 iframe,
#jwjob-B02E816D86 h1,
#jwjob-B02E816D86 h2,
#jwjob-B02E816D86 h3,
#jwjob-B02E816D86 h4,
#jwjob-B02E816D86 h5,
#jwjob-B02E816D86 h6,
#jwjob-B02E816D86 p,
#jwjob-B02E816D86 blockquote,
#jwjob-B02E816D86 pre,
#jwjob-B02E816D86 a,
#jwjob-B02E816D86 abbr,
#jwjob-B02E816D86 acronym,
#jwjob-B02E816D86 address,
#jwjob-B02E816D86 big,
#jwjob-B02E816D86 cite,
#jwjob-B02E816D86 code,
#jwjob-B02E816D86 del,
#jwjob-B02E816D86 dfn,
#jwjob-B02E816D86 em,
#jwjob-B02E816D86 img,
#jwjob-B02E816D86 ins,
#jwjob-B02E816D86 kbd,
#jwjob-B02E816D86 q,
#jwjob-B02E816D86 s,
#jwjob-B02E816D86 samp,
#jwjob-B02E816D86 small,
#jwjob-B02E816D86 strike,
#jwjob-B02E816D86 strong,
#jwjob-B02E816D86 tt,
#jwjob-B02E816D86 var,
#jwjob-B02E816D86 b,
#jwjob-B02E816D86 u,
#jwjob-B02E816D86 i,
#jwjob-B02E816D86 center,
#jwjob-B02E816D86 dl,
#jwjob-B02E816D86 dt,
#jwjob-B02E816D86 dd,
#jwjob-B02E816D86 ol,
#jwjob-B02E816D86 ul,
#jwjob-B02E816D86 li,
#jwjob-B02E816D86 fieldset,
#jwjob-B02E816D86 form,
#jwjob-B02E816D86 label,
#jwjob-B02E816D86 legend,
#jwjob-B02E816D86 table,
#jwjob-B02E816D86 caption,
#jwjob-B02E816D86 tbody,
#jwjob-B02E816D86 tfoot,
#jwjob-B02E816D86 thead,
#jwjob-B02E816D86 tr,
#jwjob-B02E816D86 th,
#jwjob-B02E816D86 td,
#jwjob-B02E816D86 article,
#jwjob-B02E816D86 aside,
#jwjob-B02E816D86 canvas,
#jwjob-B02E816D86 details,
#jwjob-B02E816D86 embed,
#jwjob-B02E816D86 figure,
#jwjob-B02E816D86 figcaption,
#jwjob-B02E816D86 footer,
#jwjob-B02E816D86 header,
#jwjob-B02E816D86 hgroup,
#jwjob-B02E816D86 menu,
#jwjob-B02E816D86 nav,
#jwjob-B02E816D86 output,
#jwjob-B02E816D86 ruby,
#jwjob-B02E816D86 section,
#jwjob-B02E816D86 summary,
#jwjob-B02E816D86 time,
#jwjob-B02E816D86 mark,
#jwjob-B02E816D86 audio,
#jwjob-B02E816D86 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-B02E816D86 article,
#jwjob-B02E816D86 aside,
#jwjob-B02E816D86 details,
#jwjob-B02E816D86 figcaption,
#jwjob-B02E816D86 figure,
#jwjob-B02E816D86 footer,
#jwjob-B02E816D86 header,
#jwjob-B02E816D86 hgroup,
#jwjob-B02E816D86 menu,
#jwjob-B02E816D86 nav,
#jwjob-B02E816D86 section {
  display: block
}

#jwjob-B02E816D86 body {
  line-height: 1
}

#jwjob-B02E816D86 ol,
#jwjob-B02E816D86 ul {
  list-style: none
}

#jwjob-B02E816D86 blockquote,
#jwjob-B02E816D86 q {
  quotes: none
}

#jwjob-B02E816D86 blockquote:before,
#jwjob-B02E816D86 blockquote:after,
#jwjob-B02E816D86 q:before,
#jwjob-B02E816D86 q:after {
  content: '';
  content: none
}

#jwjob-B02E816D86 table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-B02E816D86 .jw-wrapper-responsive strong,
#jwjob-B02E816D86 b {
  font-weight: 700
}

#jwjob-B02E816D86 .jw-wrapper-responsive em,
#jwjob-B02E816D86 i {
  font-style: italic
}

#jwjob-B02E816D86 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-B02E816D86 .jw-wrapper-responsive {
  box-sizing: border-box;
  max-width: 700px;
  box-shadow: 0 0 5px #000000;
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  font-weight: normal;
  text-align: left;
  color: #000000;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-B02E816D86 .jw-wrapper-responsive .jw-hr {
  background-color: #ffffff;
  color: #000000;
  border-bottom: dotted 2px;
  width: 100%;
  padding: 0 0 0 0;
  margin: 6% 0 6% 0
}

#jwjob-B02E816D86 .jw-wrapper-responsive .jw-anzeige_div {
  padding: 3% 5% 4% 5%
}

#jwjob-B02E816D86 .jw-wrapper-responsive .jw-left {
  width: 48%;
  float: left;
  margin: 0
}

#jwjob-B02E816D86 .jw-wrapper-responsive .jw-right {
  width: 48%;
  float: right;
  margin: 0
}

#jwjob-B02E816D86 .jw-wrapper-responsive .jw-clear {
  height: 20px;
  clear: both
}

#jwjob-B02E816D86 .jw-wrapper-responsive.jw-small .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-B02E816D86 .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-B02E816D86 .jw-wrapper-responsive h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  line-height: 1.1em;
  font-weight: 700;
  color: #000000;
  margin: 3% 0;
  hyphens: none;
  padding: 0
}

#jwjob-B02E816D86 .jw-wrapper-responsive h2 span {
  font-size: 17px
}

#jwjob-B02E816D86 .jw-wrapper-responsive h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  font-weight: 700;
  color: #000000;
  margin: 0;
  padding: 0
}

#jwjob-B02E816D86 .jw-wrapper-responsive ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  color: #000000;
  font-weight: normal;
  margin: 0 0 1em 1em;
  padding: 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-B02E816D86 .jw-wrapper-responsive ul ul {
  margin: 4px 0 0 1em
}

#jwjob-B02E816D86 .jw-wrapper-responsive ul ul li {
  padding: 0 0 2px 0;
  list-style-type: circle;
  list-style-image: none
}

#jwjob-B02E816D86 .jw-wrapper-responsive li {
  padding: 0 0 4px 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-B02E816D86 .jw-wrapper-responsive a,
#jwjob-B02E816D86 jw-wrapper-responsive a:link,
#jwjob-B02E816D86 jw-wrapper-responsive a:visited,
#jwjob-B02E816D86 jw-wrapper-responsive a:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  font-weight: inherit;
  color: inherit;
  text-decoration: none
}

#jwjob-B02E816D86 .jw-wrapper-responsive a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  font-weight: inherit;
  color: inherit;
  text-decoration: underline
}